.omd-card {
  max-width: 400px;
  margin: auto;
}

.omd-header-image {
  background-image: url('https://dog.ceo/img/favicon.png');
  background-size: cover;
  background-position: center center;
}

mat-spinner {
  margin: auto;
}

.author {
  margin: 0 7px 7px 0;
  text-align: right;
  font-size: 12px;
  color: #606060;

  a {
    text-decoration: none;
    color: #3f51b5;
  }
}
